Skip to main content
`Ctrl`+`K`

# DMReorderSectionSetDefault

Set flag indicating whether the local section should be reordered by default

## Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMReorderSectionSetDefault(DM dm, DMReorderDefaultFlag reorder)

Logically collective

## Input Parameters

- dm - The DM

- reorder - Flag for reordering

## See Also

`DMReorderSectionGetDefault()`

## Level

intermediate

## Location

src/dm/interface/dm.c

## Implementations

DMReorderSectionSetDefault_Plex() in src/dm/impls/plex/plexreorder.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages